## evolvotron 0.6.1

=== debian/changelog ===
evolvotron (0.6.1-2) unstable; urgency=low

  [ Gürkan Sengün ]
  * Apply patch of Pedro Gimeno to fix the cli tool. (Closes: #670211).
    Many thanks.
  * Bump standards version to 3.9.3.
  * Add missing debian/source/format.
  * debian/evolvotron.desktop: drop Encoding.
  * debian/watch: Added.

  [ Axel Beckert ]
  * Enforce build with -j1 to prevent FTBFS

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 08 May 2012 18:11:13 +0200

evolvotron (0.6.1-1) unstable; urgency=low

  * New upstream version.
  * Updated debian/copyright.
  * debian/control: Update to QT4 from QT3.
  * debian/rules: drop dh_desktop call.
  * Bump standards version.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Mon, 21 Sep 2009 14:28:00 +0200

evolvotron (0.5.1-1) unstable; urgency=low

  * New upstream version.
  * debian/control: Updated standards version and moved Homepage field
  * debian/compat: Bumped version.
  * Update my email address.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Wed, 01 Oct 2008 14:44:29 +0100

evolvotron (0.5.0-1) unstable; urgency=low

  * New upstream version. (Closes: #436231)
  * Updated build-depends in debian/control.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 22 Oct 2007 19:42:58 +0200

evolvotron (0.4.0-1) unstable; urgency=low

  * Initial release. (Closes: #427702)
  * Fixed some manpage syntax.
  * Fixed some GNU C++ syntax.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Tue, 05 Jun 2007 20:03:41 +0200
