=== debian/control ===
Source: evolvotron
Section: graphics
Priority: optional
Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
Build-Depends: debhelper (>= 7), libqt4-dev, libboost-dev, libboost-serialization-dev
Standards-Version: 3.9.3
Homepage: http://www.bottlenose.demon.co.uk/share/evolvotron/

Package: evolvotron
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Generator of textures through interactive evolution
 This is an interactive generative art application to evolve
 images/textures/patterns/animations through an iterative process of random
 mutation and user-selection driven evolution. This process is also often
 referred to as "evolutionary art" or "genetic art". If you like lava lamps,
 and still think the Mandelbrot set is cool, this could be the software for
 you.
