## evolvotron 0.6.2

=== debian/changelog ===
evolvotron (0.6.2-1) unstable; urgency=low

  * New upstream release
    + Add new build-dependency on libboost-program-options-dev
    + Drop patch fix-typo; fixed upstream
    + CHANGES renamed to NEWS: update debian/rules
  * Adopt the package (Closes: #691820)
  * Add Vcs-* headers
  * debian/rules cleanup:
    + Use dh_auto_clean
    + Use debian/clean instead of manual rm
    + Remove some blank lines
    + Replace target "config.status" (which doesn't get built by the
      non-autotools configure script) by "Makefile". This prevents
      multiple build runs and makes evolvotron building again on
      ia64. (Closes: #683010)
  * Support hardening build flags
    + Remove old DEB_BUILD_OPTIONS parsing
    + Patch configure to no more call qmake directly
    + Use dh_auto_configure and dh_auto_build
    + Pass CPPFLAGS in CXXFLAGS and CFLAGS as qmake seems to ignore CPPFLAGS
    + Rebuild binaries with proper build flags as qmake doesn't seem to
      pass all of them properly everywhere
    + Add build-dependency on dpkg-dev (>= 1.16.1~)
  * Add patch to fix some misspellings found by lintian.
  * Update years and package maintainers in debian/copyright
  * Apply wrap-and-sort

 -- Axel Beckert <abe@debian.org>  Thu, 06 Dec 2012 21:45:31 +0100
