=== debian/control ===
--- 
+++ 
@@ -1,14 +1,21 @@
 Source: evolvotron
 Section: graphics
 Priority: optional
-Maintainer: Gürkan Sengün <gurkan@phys.ethz.ch>
-Build-Depends: debhelper (>= 7), libqt4-dev, libboost-dev, libboost-serialization-dev
+Maintainer: Axel Beckert <abe@debian.org>
+Build-Depends: debhelper (>= 7),
+               dpkg-dev (>= 1.16.1~),
+               libboost-dev,
+               libboost-program-options-dev,
+               libboost-serialization-dev,
+               libqt4-dev
 Standards-Version: 3.9.3
 Homepage: http://www.bottlenose.demon.co.uk/share/evolvotron/
+Vcs-Git: git://anonscm.debian.org/collab-maint/evolvotron.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/evolvotron.git
 
 Package: evolvotron
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Generator of textures through interactive evolution
  This is an interactive generative art application to evolve
  images/textures/patterns/animations through an iterative process of random
