=== debian/rules ===
--- 
+++ 
@@ -2,35 +2,38 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-CFLAGS = -Wall -g
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
-ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
-else
-	CFLAGS += -O2
-endif
+VARS=$(shell dpkg-buildflags --export=configure | sed -e 's/LDFLAGS="/LFLAGS="'"`dpkg-buildflags --get CPPFLAGS` `dpkg-buildflags --get CXXFLAGS`"' /g;s/\(CFLAGS="\)/\1'"`dpkg-buildflags --get CPPFLAGS` /;"'s/\(CXXFLAGS="\)/\1'"`dpkg-buildflags --get CPPFLAGS` /")
 
-config.status: configure
+Makefile: configure
 	dh_testdir
-	QTDIR=/usr/lib/qt3 ./configure CFLAGS="$(CFLAGS)" LDFLAGS="-Wl,-z,defs"
+	# Needed to generate some files as it's not a real configure script
+	QTDIR=/usr/lib/qt3 ./configure
+	# The real configuration
+	dh_auto_configure --buildsystem=qmake_qt4 -- VERSION_NUMBER=`./VERSION` main.pro
 
 build: build-arch build-indep
-
 build-arch: build-stamp
-
 build-indep: build-stamp
-
-build-stamp:  config.status
+build-stamp: Makefile
 	dh_testdir
-	$(MAKE) -j1
+	dh_auto_build --buildsystem=qmake_qt4
+	# Force rebuild with proper build flags
+	rm evolvotron/evolvotron
+	cd evolvotron; $(MAKE) -j1 $(VARS)
+	rm evolvotron_render/evolvotron_render
+	cd evolvotron_render; $(MAKE) -j1 $(VARS)
+	rm evolvotron_mutate/evolvotron_mutate
+	cd evolvotron_mutate; $(MAKE) -j1 $(VARS)
 	touch $@
 
 clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp
-	[ ! -f Makefile ] || $(MAKE) distclean
-	rm -f Makefile libevolvotron/usage_text.h evolvotron.html libevolvotron/*.o
+	dh_auto_clean
 	rm -rf libevolvotron/moc
 	dh_clean
 
@@ -51,7 +54,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs CHANGES
+	dh_installchangelogs NEWS
 	dh_installdocs
 	dh_installmenu
 	dh_installman
