## evolvotron 0.6.3

=== debian/changelog ===
evolvotron (0.6.3-2build1) wily; urgency=medium

  * No change rebuild for boost1.58.

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 12 Aug 2015 00:34:46 +0100

evolvotron (0.6.3-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.5 (no changes)
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
    + Drop rebuilding binaries with manually set flags
  * Simplify debian/rules:
    + Rebuild Makefile unconditionally
    + Use "dh_auto_install" and "dh_install" instead of calling "make
      install" and "cp" manually
    + Finally switch to a minimal dh-style debian/rules file
  * Fix lintian warning desktop-entry-lacks-keywords-entry.

 -- Axel Beckert <abe@debian.org>  Wed, 28 May 2014 17:36:47 +0200

evolvotron (0.6.3-1) unstable; urgency=low

  * New upstream release. Upstream now ships pre-generated documentation
    (Closes: #699037) which was previously generated at build time.
    + No more remove documentation files with dh_clean
    + Also patch misspellings in the shipped documentation
    + No more patch and call upstream's configure script, it's a no-op now
  * Bump Standards-Version to 3.9.4 (no changes)
  * Remove "rm -f build-stamp" from debian/rules, it's done by dh_clean

 -- Axel Beckert <abe@debian.org>  Sat, 09 Mar 2013 20:34:23 +0100
