=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: graphics
 Priority: optional
 Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 7),
+Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1~),
                libboost-dev,
                libboost-program-options-dev,
                libboost-serialization-dev,
                libqt4-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.bottlenose.demon.co.uk/share/evolvotron/
 Vcs-Git: git://anonscm.debian.org/collab-maint/evolvotron.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/evolvotron.git
