=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=qmake_qt4

override_dh_auto_configure:
	dh_auto_configure -- VERSION_NUMBER=`./VERSION` main.pro

override_dh_clean:
	rm -rf libevolvotron/moc
	dh_clean

override_dh_installchangelogs:
	dh_installchangelogs NEWS
