=== debian/watch ===
version=3
http://sf.net/evolvotron/evolvotron-(.*)\.tar\.gz
