## evolvotron 0.7.1

=== debian/changelog ===
evolvotron (0.7.1-3build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 03 Feb 2020 20:21:08 +0000

evolvotron (0.7.1-3) unstable; urgency=high

  [ Ondřej Nový ]
  * debian/watch: Use HTTPS.

  [ Axel Beckert ]
  * Apply patch to fix erasing while iterating. Fixes frequent segfaults
    on startup. (Closes: #929034) Thanks to Saverio Brancaccio for
    reporting the issue and thanks to Jan Nordholz for the patch!

 -- Axel Beckert <abe@debian.org>  Tue, 21 May 2019 01:40:39 +0200

evolvotron (0.7.1-2) unstable; urgency=medium

  * Add lintian override for bogus tech-ctte decision imposed onto policy,
    as the less bad of all alternatives.
  * Declare compliance with Debian Policy 4.1.3. (No changes needed.)
  * Bump copyright years in debian/copyright.
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.
  * Update Vcs-* headers for switch to salsa.debian.org.

 -- Axel Beckert <abe@debian.org>  Tue, 02 Jan 2018 08:32:53 +0100

evolvotron (0.7.1-1) unstable; urgency=medium

  * New upstream release. (0.7.0 was never released as tar ball.)
    + Supports Qt5. (Closes: #874863)
    + Change build-dependency from libqt4-dev to qtbase5-dev.
    + "export QT_SELECT=qt5" in debian/rules.
    + Drop "--buildsystem=qmake_qt4" from debian/rules, no more needed.
    + Drop all patches. (Applied upstream or otherwise fixed/obsolete.)
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.1.1.
  * Bump debhelper compatibility to 10.
    + Update versioned debhelper build-dependency accordingly.
    + Remove now implicit --parallel from debian/rules.
  * Move removal of libevolvotron/moc from debian/rules to debian/clean.
  * Set "Rules-Requires-Root: no".

 -- Axel Beckert <abe@debian.org>  Wed, 15 Nov 2017 02:13:25 +0100

evolvotron (0.6.3-5) unstable; urgency=medium

  * Add patch to sort file listings in .pro files to hopefully gain some
    more reproducibility. Hint by Daniel Shahaf, thanks!

 -- Axel Beckert <abe@debian.org>  Fri, 12 Aug 2016 23:32:03 +0200

evolvotron (0.6.3-4) unstable; urgency=medium

  * Extend support-parallel-building.patch to also add dependencies on
    libfunction.a. Hopefully fixes FTBFS on multiple architectures.

 -- Axel Beckert <abe@debian.org>  Sat, 25 Jun 2016 09:29:39 +0200

evolvotron (0.6.3-3) unstable; urgency=medium

  * Enable all hardening build flags.
  * Update Homepage header and URL in debian/copyright to new upstream
    website respectively SF download page. (Reported by DUCK.)
  * Declare compliance with Debian Policy 3.9.8.
  * Switch Vcs-* headers to currently recommended URLs.
  * Convert debian/copyright to machine-readable DEP5 format, update
    copyright years and reflect that the upstream license has changed to
    GPL-3+ at some point in the past.
  * Add patch to fix compilation with GCC6. (Closes: #811660)
  * Enable parallel building; patch main.pro to support this.
  * Extend fix-spelling.patch by further misspellings found by lintian.

 -- Axel Beckert <abe@debian.org>  Fri, 24 Jun 2016 23:11:38 +0200
