=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: evolvotron
 Section: graphics
 Priority: optional
-Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 9),
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
+Build-Depends: debhelper (>= 11~),
                dpkg-dev (>= 1.16.1~),
                libboost-dev,
                libboost-program-options-dev,
                libboost-serialization-dev,
-               libqt4-dev
-Standards-Version: 3.9.5
-Homepage: http://www.bottlenose.demon.co.uk/share/evolvotron/
-Vcs-Git: git://anonscm.debian.org/collab-maint/evolvotron.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/evolvotron.git
+               qtbase5-dev
+Standards-Version: 4.1.3
+Homepage: http://www.bottlenose.net/share/evolvotron/
+Vcs-Git: https://salsa.debian.org/debian/evolvotron.git
+Vcs-Browser: https://salsa.debian.org/debian/evolvotron
+Rules-Requires-Root: no
 
 Package: evolvotron
 Architecture: any
