=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS=hardening=+all
export QT_SELECT=qt5

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- VERSION_NUMBER=`./VERSION` main.pro

override_dh_installchangelogs:
	dh_installchangelogs NEWS
