## evolvotron 0.8.1

=== debian/changelog ===
evolvotron (0.8.1-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:54:57 +1100

evolvotron (0.8.1-1build2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 04:18:56 +0000

evolvotron (0.8.1-1build1) noble; urgency=medium

  * No-change rebuild for boost defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Dec 2023 15:49:01 +0100

evolvotron (0.8.1-1) unstable; urgency=medium

  * New upstream release 0.8.1.
    + Drop all patches, no more needed.
    + debian/docs: Follow file renaming.
    + Drop debian/evolvotron.desktop, upstream now ships their own. Update
      debian/install accordingly.
    + Update upstream copyright years in debian/copyright.
  * Bracketize lintian overrides.
  * Declare compliance with Debian Policy 4.6.2. (No changes needed.)
  * Update packaging copyright years in debian/copyright. Thanks Lintian!
  * Add lintian override for very-long-line-length-in-source-file due to
    paragraphs of license terms as single line strings in source code.

 -- Axel Beckert <abe@debian.org>  Wed, 14 Jun 2023 22:50:42 +0200

evolvotron (0.7.1-5) unstable; urgency=medium

  * Also update URLs in debian/upstream/metadata.
  * Add patch to fix FTBFS with GCC 11. (Closes: #984054)
  * Declare compliance with Debian Policy 4.6.0. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Mon, 11 Oct 2021 02:43:28 +0200

evolvotron (0.7.1-4) unstable; urgency=medium

  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)
  * Bump debhelper compatibility level to 13.
    + Build-depend on "debhelper-compat (= 13)" to replace debian/compat.
  * Update Homepage (different domain) in debian/control and Source
    (remove "index.htm") in debian/copyright.  (Closes: #978415)
  * Bump debian/watch version from 3 to 4. Thanks Lintian!
  * Update package maintainer copyright years in debian/copyright.

 -- Axel Beckert <abe@debian.org>  Sun, 27 Dec 2020 10:32:23 +0100
