=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Axel Beckert <abe@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dpkg-dev (>= 1.16.1~),
                libboost-dev,
                libboost-program-options-dev,
                libboost-serialization-dev,
                qtbase5-dev
-Standards-Version: 4.1.3
-Homepage: http://www.bottlenose.net/share/evolvotron/
+Standards-Version: 4.6.2
+Homepage: http://timday.com/share/evolvotron/index.htm
 Vcs-Git: https://salsa.debian.org/debian/evolvotron.git
 Vcs-Browser: https://salsa.debian.org/debian/evolvotron
 Rules-Requires-Root: no
