=== debian/watch ===
version=4
https://sf.net/evolvotron/evolvotron-(.*)\.tar\.gz
